
QGIS Application - Bug report #1046

Unable to change raster layer colormap class values for second time

2008-04-16 12:09 PM - marisn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11106

Description

Add raster layer, add some classes to colormap, confirm with OK. Open raster layer properties dialog for second time and try to edit

existing colormap class values - it's impossible till new values are generated with "classify" button.

QGIS rev. 8351; Qt 4.3.4

History

#1 - 2008-05-05 09:49 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

The fields are now editable but the color ramps still need some additional attention to make them more robust and user friendly.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
